/*mainimage
----------------------------------------------------*/
#mainimage {
  background: #e6f1f7;
}

.mainimage_pc {
  width: 100%;
  overflow: hidden;
  position: relative;
}

.mainimage_img {
  width: 100%;
  max-width: 1397px;
  margin: 0 auto;
  text-align: center;
  line-height: 0;
}

.mainimage_img img {
  width: auto;
  max-width: 100%;
  height: auto;
}

.mainimage_sp {
  display: none;
}
